Bug 1271692 - python-rdomanager-oscplugin should not install unit tests
python-rdomanager-oscplugin should not install unit tests
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-rdomanager-oscplugin (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y2
: 7.0 (Kilo)
Assigned To: Mike Burns
: Triaged
Depends On:
Blocks: 1271670
  Show dependency treegraph
Reported: 2015-10-14 09:48 EDT by Mike Burns
Modified: 2015-12-21 11:51 EST (History)
6 users (show)

See Also:
Fixed In Version: python-rdomanager-oscplugin-0.0.10-9.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-21 11:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Gerrithub.io 249799 None None None Never

  None (edit)
Description Mike Burns 2015-10-14 09:48:32 EDT
python-rdomanager-oscplugin is currently installing unit tests and those should not be shipped.  This is with the latest OSPd 7.1 package.
Comment 6 Udi 2015-11-29 02:15:05 EST
Verified. Unit tests no longer included (rpm -ql python-rdomanager-oscplugin-0.0.10-19.el7ost.noarch).
Comment 9 errata-xmlrpc 2015-12-21 11:51:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.